Status: Resolved Priority: Could have
Author: Karsten Dambekalns Category: MVC
Updated: 2011-12-21 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Use curly braces instead of hashes in NotFoundView
Description

The NotFoundView and it's template use ### as variable delimiter. This is inconsistent with Fluid using curly braces, even if at that
point there is no Fluid anywhere nearby.

Associated revisions
Revision 56899fc7 - 2011-11-21 11:14 - Karsten Dambekalns

[TASK] Use curly braces instead of hashes in NotFoundView

Change-Id: I0de33cb1dc3d13682872bcc861384b2f699c0a49
Resolves: #31957
Releases: 1.1

History
#1 - 2011-11-21 11:15 - Mr. Jenkins

Patch set 1 of change I0de33cb1dc3d13682872bcc861384b2f699c0a49 has been pushed to the review server.
It is available at http://review.typo3.org/6767

#2 - 2011-11-21 11:17 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2011-12-20 16:18 - Karsten Dambekalns
- % Done changed from 0 to 100

#4 - 2011-12-20 16:19 - Karsten Dambekalns
- Status changed from Under Review to Resolved

#5 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
